# Filter

Filter

## Example Usage

```typescript
import { Filter } from "@lukehagar/plexjs/sdk/models/operations";

let value: Filter = Filter.Available;
```

## Values

| Name        | Value       |
| ----------- | ----------- |
| `All`       | all         |
| `Available` | available   |
| `Released`  | released    |